@charset "utf-8";
/* CSS Document */h1 h2 p{font-family:"Arial"}
header,footer{text-align:center}
body{font-family:Arial;background-color:#f2f2f2;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;font-style:normal;font-weight:200}
.container{width:100%;margin-left:auto;margin-right:auto;height:1000px;background-color:#fff}
.logo{background:#e6e6e6;font-weight:bold;text-align:undefined;width:15%;float:left;margin-top:10px;margin-left:20px;letter-spacing:4px}
.hero_header{color:#fff;text-align:center;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;letter-spacing:4px}
.light{font-weight:bold;color:#717070}
.tagline{text-align:center;color:#fff;margin-top:4px;font-weight:lighter;text-transform:uppercase;letter-spacing:1px}
.about{background-image:linear-gradient(90deg,#F45A07 0,#db004d);;margin-top:0;text-align:center;color:#1007b0;;direction: rtl}
.about p,h1,h2,ul{color:#fff;font-weight:bold}.center{ text-align: justify; padding-right: 25%}
* .c{clear:none;width:90%}
table.responsive{align-self:center;background:#fff;margin:0 5px 0 5px;font-size:1.2em; width: 100%;
	display: block;}#about ul li{text-align:inherit}
thead tr th{background:#D9D9D9;text-align:center;color:#ff272a;font-size:1em;border:.02px solid #040b69}
th,td{padding:0 10px;background:#fff}
tbody th,tbody td{width:1%;border:.02px solid #eb2800;color:#0f01ab;font-size:0.7em}
.ol{text-align: right;padding-right: 5px;font-size: 0.8em; direction: rtl;color: #FFFFFF} .ol a{font-size: 1em;color: #FFFFFF;font-weight: bolder;text-decoration:overline}
.stats{color:#717070;margin-bottom:5px;font-weight:197;padding-right:10px}
* .gallery { 
    overflow: hidden;
    margin: 10px;
  max-width: 1950px;
  margin-left: auto;
  margin-right: auto; text-align: center;color: #94103e;font-weight:bolder;
	}
.gallery:hover .overlay {
  bottom: 0;
  height: 100%;
}
.card {
    float: right;
    position: relative;
    width: 20%;
    padding-bottom:10%;background-color: white;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.cardInner {
/* Chrome, Safari */
-webkit-transform: rotateX(23deg) rotateY(12deg) rotateZ(30deg);
/* Firefox */
-moz-transform: rotateX(23deg) rotateY(12deg) rotateZ(30deg);
/* Opera */
-o-transform: rotateX(23deg) rotateY(12deg) rotateZ(30deg);
/* Internet Explorer */
-ms-transform: rotateX(23deg) rotateY(12deg) rotateZ(30deg);
/* Standard Syntax */
transform: rotateX(23deg) rotateY(12deg) rotateZ(30deg);
    position: absolute;
    left: 10px;
    right: 10px;
    top: 10px;
    bottom: 10px;
    overflow: hidden;
	border-bottom: 4px solid #6DC7D0;	
}
 .cardInner img { width: 50% }
a {text-decoration: none}
.colp {background:#D6D6D6;font-size:0.7em}  p.green{text-align:center;color:#1EC200;font-size: 0.9em}.green{width: 100%} p.red{font-size:0.8em;color: #DD331B}p.travel{font-size:1.1em}
.button1 {
	width:80%;
    background-color:#00087C;
    border:#2ECEFF outset;
    color: white;
    padding: 10px 27px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius:20px 20px 20px 20px;
	    -webkit-border-radius:20px;
    -moz-border-radius:20px;
}
.button1:hover{background-color:  #E84C0A;}
	form {border: 3px solid #f1f1f1;font-size:0.9em; color:#ED650B}
input[type=text], input[type=password] {
width: 70%;
padding: 7px 10px;
margin: 8px 0px;
display: inline-block;
border: 1px solid #ccc;
box-sizing: border-box;
}

@media only screen and (max-width:480px) { 
    /* Smartphone view: 1 tile */
 .card {
        width: 100%;
	 padding-bottom: 40%;}
	.cardInner img { width: 48% }.center{ text-align: justify; padding-right:5%}
    }
@media only screen and (max-width:1050px) and (min-width:651px) { 
    /* Small desktop / ipad view: 3 tiles */
    .card {
        width: 18.3%;margin-left: 1.2%;
        padding-bottom: 17.3%;
    }
}
@media only screen and (max-width:1290px) and (min-width:1051px) { 
    /* Medium desktop: 4 tiles */
    .card {
        width: 25%;
        padding-bottom: 25%;
    }
}
/* Only override this if one of the conditions for the 1500w image is met */
@media 
  (min-width: 375px) and (max-width: 400px),
  (min-width: 468px),
  (-webkit-min-device-pixel-ratio: 2), 
  (min-resolution: 192dpi) {
}
footer{background-color:#fff;padding-bottom:5px;width:100%}
.footer_column{ direction: rtl;
	clear: both;
	margin: 0px;background-image:linear-gradient(90deg,#F45A07 0,#db004d);
    padding: 3rem 0;
    color: #fff;
    -webkit-clip-path: polygon(100% 100%,100% 0,-400% 0);
    clip-path: polygon(100% 100%,100% 0,-400% 0);}
footer .footer_column h3{color:#b3b3b3;text-align:center}
footer .footer_column p{color:#717070;background-color:#fff}
.cards{width:100%;text-align:center;float:left}
footer .footer_column p{padding: 0px 35px 0px 35px;text-align:justify;line-height:25px;font-weight:lighter;margin-left:20px;margin-right:20px}.ol button{width: 100%}
.button{width:200px;margin-top:40px;margin-right:auto;margin-bottom:auto;margin-left:auto;padding-top:20px;padding-right:10px;padding-bottom:20px;padding-left:10px;text-align:center;vertical-align:middle;border-radius:0;text-transform:uppercase;font-weight:bold;letter-spacing:2px;border:3px solid #fff;color:#fff;transition:all .3s linear}
.button:hover{background-color:#fefefe;color:#c4c4c4;cursor:pointer}
.copyright{text-align:center;padding-top:10px;padding-bottom:10px;background-color:#0868E1;color:#fff;text-transform:uppercase;font-weight:lighter;letter-spacing:2px;border-top-width:2px}
.footer_banner{padding-top:10px;padding-bottom:10px;margin-bottom:0;background-repeat:repeat;background: url("../images/ai.jpg");opacity: 0.9}
footer{display:inline-block}
.hidden{display:none}
@media(max-width:800px){.container td:nth-child(4),.container th:nth-child(4){display:none}
}.section{padding-left:10%}
#bmigdal{padding:0 10% 5% 10%}
.c{
    position:relative;
    display: inline-block;
    width: 90%;
}
#contact { direction: rtl;cursor:pointer;
width: 50%;margin:0 0 0 25%;
display: -webkit-box;
display: -webkit-flex;
display: -moz-box;
display: -ms-flexbox;
display: flex;
flex-wrap: wrap;
justify-content: center;
padding-top: 17px;
font-family: Arial;
font-size: 1.7em;
color: #fff;
line-height: 1.2;
text-transform: uppercase;
display: -webkit-box;
display: -webkit-flex;
display: -moz-box;
display: -ms-flexbox;
display: flex;
justify-content: center;
align-items: center;
padding: 0 20px;
min-width: 160px;
height: 42px;
border-radius: 21px;
background:#E44400;
box-shadow: 0 10px 30px 0px rgba(132, 106, 221, 0.5);
-moz-box-shadow: 0 10px 30px 0px rgba(132, 106, 221, 0.5);
-webkit-box-shadow: 0 10px 30px 0px rgba(132, 106, 221, 0.5);
-o-box-shadow: 0 10px 30px 0px rgba(132, 106, 221, 0.5);
-ms-box-shadow: 0 10px 30px 0px rgba(132, 106, 221, 0.5);
-webkit-transition: all 0.4s;
-o-transition: all 0.4s;
-moz-transition: all 0.4s;
transition: all 0.4s;
}
#contact:hover {
background: #0EDE30;
box-shadow: 0 10px 30px 0px rgba(51, 51, 51, 0.5);
-moz-box-shadow: 0 10px 30px 0px rgba(51, 51, 51, 0.5);
-webkit-box-shadow: 0 10px 30px 0px rgba(51, 51, 51, 0.5);
-o-box-shadow: 0 10px 30px 0px rgba(51, 51, 51, 0.5);
-ms-box-shadow: 0 10px 30px 0px rgba(51, 51, 51, 0.5);
}
#contact:hover { background: #0EDE30; }
#contact:active { background: #0EDE30; }
#contactForm { 
display: none;
z-index:10000;  border: 6px solid salmon; 
padding: 2em;
width: 400px;
text-align: center;
background:#2A2A2A;
position: fixed;
top:55%;
left:50%;
transform: translate(-50%,-50%);
-webkit-transform: translate(-50%,-50%)
8}
input, textarea {
margin: .8em auto;
font-family: inherit; 
text-transform: inherit; 
font-size: inherit;

display: block; 
width: 280px; 
padding: .4em;
}
textarea { height:80px; resize: none; }

.formBtn { 
width: 140px;
display: inline-block;
background: teal;
color: #fff;
font-weight: 100;
font-size: 1.2em;
border: none;
height: 30px;
}
* .copyright ul li{display: inline-block;}
.social h1{margin:0;font-family:inherit;font-size:12px;line-height:17px;padding:20px 0 5px;color:#FFF;font-weight:400;text-transform:uppercase;letter-spacing:.25em}
.social{list-style-type:none;margin:0;padding:0;width: 30%;display: inline-block}
.social ul li:hover{color:#fff;transition:.1s}
.social ul li a img{display: inline-block; color:#FFF;font-size:11px;font-family:inherit;font-weight:700;padding:5px 0;cursor:pointer;transition:.2s;float: left;padding-right:1px!important}

*{padding:0;margin:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
body{font-family:'Arial';background-color:#f7f7f7}
header{width:100%}
.nav-bar{display:none}
.footer_column{width:100%;text-align:center;text-size:.5em;padding-top:5px}
.foot{font-size:.80em;background:rgba(224,69,24,1)}
table.responsive{margin-bottom:20px;width:100%;display:block}
.text_column{width:100%;text-align:justify;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0}
.tagline{margin-top:20px;line-height:22px}
.hero_header{padding-left:10px;padding-right:10px;line-height:22px;text-align:center}
.parallax{display:none;text-align:center;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:40%;padding-right:0;padding-bottom:0;padding-left:0;width:100%;font-size:18px}
.parallax_description{padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;width:90%;margin-top:25px;margin-right:0;margin-bottom:0;margin-left:12px;float:none;text-align:center;}
.cards iframe{float:left;width:100%}
@media(min-width:321px)and (max-width:767px){.logo{width:100%;text-align:center;margin-top:13px;margin-right:0;margin-bottom:0;margin-left:0;color:#043745}
header img{margin-top:6%;margin-bottom:0}
tbody  a,thead th,thead tr {font-size:0.8em}tbody span{font-size:0.9em}.text_column{width:100%;text-align:left;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0}
table.responsive{width:100%;border:.02px solid #e8260a;margin-bottom:20px;margin-left:0}
.cards iframe{width:20%;height:auto}
.footer_column{width:100%;margin-top:0}
.parallax{text-align:center;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:40%;padding-right:0;padding-bottom:0;padding-left:0;width:100%;font-size:18px;-ms-overflow-scrolling:touch;-webkit-overflow-scrolling:touch;-moz-overflow-scrolling:touch;-o-overflow-scrolling:touch;overflow-scrolling:touch;-ms-transform-style:preserve-3d;-webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d;-o-transform-style:preserve-3d;transform-style:preserve-3d}
.parallax_description{padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;margin-top:30%;margin-right:0;margin-bottom:0;margin-left:0;float:none;width:100%;text-align:center}
.banner{padding-left:20px;padding-right:20px}
.footer_column{width:100%}
}@media(min-width:768px) and (max-width:1096px){.text_column{width:100%}
.text_column{width:100%;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0}
.banner{margin-top:0;padding-top:0}
table.responsive{border:.02px solid #e8260a;margin-bottom:20px;margin-left:0;width:100%;display:block}
@media(min-width:1008px) and (max-width:1920px){table.responsive{width:100%;clear:right;display:block}
thead tr th{background:#fff;text-align:center;color:#ff272a;font-size:1.3em;border:.02px solid #040b69}
th,td{padding:0 10px;background:#fff}
tbody th,tbody td{border:.02px solid #eb2800;text-align:center;color:#0f01ab}
	}}.col.social{width:100%;display:block;margin-right: 50%}
.footer{background-color:rgba(63,83,234,0.31);
	background-image:url("../images/travel-bg1__.jpg");background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	background-position: center;
	position: relative;
}.footer .col{width:200px;height:auto;float:right;box-sizing:border-box;padding:0 20px 20px;text-align: right}.footer .col p{margin:0;font-family:inherit;font-size:12px;line-height:17px;padding:20px 0 5px;color:#FFF;font-weight:400;text-transform:uppercase;letter-spacing:.25em}.footer .col ul{list-style-type:none;margin:0;padding:0}.footer .col ul li{color:#FFF;font-size:14px;font-family:inherit;font-weight:700;padding:5px 0;cursor:pointer;transition:.2s}.footer .col ul li a{color:#FFF}.footer .col img{max-width:80%;}.social ul li{display:inline-block;padding-right:1px!important}.footer .col ul li:hover{color:#fff;transition:.1s}.clearfix{clear:both}@media only screen and (min-width: 1280px){.col{width:1200px;margin:0 auto}}@media only screen and (max-width: 1139px){.col.social{width:1000px;display:block;direction: ltr}.social p{margin:0}}@media only screen and (max-width: 950px){.footer .col{width:33%}.footer .col p{font-size:14px}.footer .col ul li{font-size:13px}}@media only screen and (max-width: 500px){.footer .col{width:50%}.footer .col ul li{font-size:11px}}@media only screen and (max-width: 340px){.footer .col{width:100%}
img .cards {filter: none}
img {
  -webkit-filter: contrast(2);
  filter: contrast(2);
}
/*  GRID OF SIX   ============================================================================= */
.span_6_of_6 {
	width: 100%;
}
.span_5_of_6 {
  	width: 83.06%;
}
.span_4_of_6 {
  	width: 66.13%;
}

.span_3_of_6 {
  	width: 49.2%;
}
.span_2_of_6 {
  	width: 32.26%;
}
.span_1_of_6 {
  	width: 15.33%;
}
/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width: 480px) {
	.span_6_of_6 {
		width: 100%; 
	}
	.span_5_of_6 {
		width: 100%; 
	}
	.span_4_of_6 {
		width: 100%; 
	}
	.span_3_of_6 {
		width: 100%; 
	}
	.span_2_of_6 {
		width: 100%; 
	}
	.span_1_of_6 {
		width: 100%; 
	}
}
	@media only screen and (max-width:687px) and (min-width:481px) { 
    /* Tablet view: 2 tiles */
	.span_6_of_6 {
		width: 50%; 
	}
	.span_5_of_6 {
		width: 50%; 
	}
	.span_4_of_6 {
		width: 50%; 
	}
	.span_3_of_6 {
		width: 50%; 
	}
	.span_2_of_6 {
		width: 50%; 
	}
	.span_1_of_6 {
		width: 50%; 
    }
}
@media only screen and (max-width:1290px) and (min-width:1051px) { 
    /* Medium desktop: 4 tiles */
	.span_6_of_6 {
		width: 25%; 
	}
	.span_5_of_6 {
		width: 25%; 
	}
	.span_4_of_6 {
		width: 25%; 
	}
	.span_3_of_6 {
		width: 25%; 

	}
	.span_2_of_6 {
		width: 25%; 
	}
	.span_1_of_6 {
		width: 25%; 
	}}
.cancelbtn {
    width: auto;
    padding: 10px 18px;
    background-color: #f44336;
	}
	}
.img-responsive{padding: 3px 0px 0px 5px}
.about{background-image:linear-gradient(95deg,#03A915,#25EC00);margin-top:0;text-align:center;color:#1007b0}
.wrap {
    overflow: hidden;
    margin: 10px;
  max-width: 1500px;
  margin-left: auto;
  margin-right: auto; text-align: center;color: #94103e;font-weight:bolder;
	}
	.ol{color: #EE0004;padding-right: 5px;font-weight: bolder}
	.overlay {
  position: absolute;
  bottom: 100%;
  left: 0;
  right: 0;
  background-color: #008CBA;
  overflow: hidden;
  width: 100%;
  height:0;
  transition: .5s ease;opacity: 0.7;
}
.wrap:hover .overlay {
  bottom: 0;
  height: 100%;
}
.text {
  white-space: nowrap; 
  color: white;
  font-size:15px;
  position: absolute;
  overflow: hidden;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
.box {box-sizing: inherit;
    float: left;
    position: relative;
    width: 20%;
    padding-bottom:16%;background-color: white;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.boxInner {
    position: absolute;
    left: 10px;
    right: 10px;
    top: 10px;
    bottom: 10px;
    overflow: hidden;
}
 .boxInner img { width: 100% }
a {text-decoration: none}
.colp {background:#D6D6D6}
@media only screen and (max-width:480px) { 
    /* Smartphone view: 1 tile */
 .box {
        width: 100%;
        padding-bottom: 80%;
    }
}
@media only screen and (max-width:650px) and (min-width:481px) { 
    /* Tablet view: 2 tiles */
    .box {
        width: 50%;
        padding-bottom: 30%;
    }
}
@media only screen and (max-width:1050px) and (min-width:451px) { 
    /* Small desktop / ipad view: 3 tiles */
    .box {
        width: 18.3%;margin-left: 1.2%;
        padding-bottom: 17.3%;
	}.center{ text-align: justify; padding:0 25px 0 2px;font-size: 0.9em}
}
@media only screen and (max-width:1290px) and (min-width:1051px) { 
    /* Medium desktop: 4 tiles */
    .box {
        width: 25%;
        padding-bottom: 25%;
    }.center{ text-align: justify; padding:0 35px 0 2px;font-size: 0.9em}
}
	body {  font : 100%/1.4 'Helvetica Neue', arial, helvetica, helve, sans-serif; 	
 }
	h1 { font-size:2.2em; padding:0 0 .5em 0; }
	h2 { font-size:1.5em; }
	.header { padding:1em 0; }
	.col {padding:1em 0; text-align:center;}
	/*  SECTIONS  */
.section { direction: rtl;
	clear: both;
	margin: 0px;background-image:linear-gradient(90deg,#03A917 0,#0CE915);
    padding: 7rem 0;
    color: #fff;
    -webkit-clip-path: polygon(100% 100%,100% 0,-400% 0);
    clip-path: polygon(100% 100%,100% 0,-400% 0);
}
	.section a{font-weight: bold;color: #FFFFFF;font-size: 0.8em}
/*  COLUMN SETUP  */
.col1 {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%
}
.col1:first-child { margin-left: 0; }
.section .span_1_of_3{padding-right:2.5%;}	
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }
/*  GROUPING  */
.group:before,
.group:after {
	content:"";
	display:table;
}
.group:after {
	clear:both;
}
.group {
    zoom:1; /* For IE 6/7 */
}
	/*  GRID OF THREE  */
.span_3_of_3 {
	width: 100%;
}
.span_2_of_3 {
	width: 66.1%;
}
.span_1_of_3 {
	width: 32.2%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.col1 { margin: 1% 0 1% 0%;}
	.col { margin: 1% 0 1% 0%;}
	.span_3_of_3, .span_2_of_3, .span_1_of_3 { width: 100%; }
	.section {font-size: 0.8em; font-weight:600;}p.travel{font-size:1.3em}
}
	.jpg {
  width: 80%;
}
.gallery{clear:both;display:inline-block;width:100%;background-color:#fff;padding-bottom:35px;padding-top:0;margin-top:-5px;margin-bottom:0 }
.section { direction: rtl;
	clear: both;
	margin: 0px;background-image:linear-gradientlinear-gradient(90deg,#0017C2 0,#0087DB);
    padding:3rem 0;
    color: #fff;
    -webkit-clip-path: polygon(100% 100%,100% 0,-400% 0);
    clip-path: polygon(100% 100%,100% 0,-400% 0);
}	
@media (min-width: 40em) {
  /* Probably some parent element that limits the img width */
  main {
    width: 80%;
  }
}
.list-inline > li:first-child {
  padding-left: 0;
	}
	form {border: 3px solid #f1f1f1;}
input[type=text], input[type=password] {
    width: 70%;
    padding: 7px 10px;
    margin: 8px 0px;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
}
button {
    background-color: #4CAF50;
    color: white;width:100%;
    padding: 7px 10px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
}
.user button {width: 100%}	
button:hover {
    opacity: 0.8;
}
.cancelbtn {
    width: auto;
    padding: 10px 18px;
    background-color: #f44336;
}
img.avatar {
    width: 10%;
    border-radius: 15%;
}
.login_form {
    padding: 0px;width: 100%;
float: right}
span.password {
    float: right;
    padding-top: 16px;
}
/* Change styles for span and cancel button on extra small screens */
@media screen and (max-width: 300px) {
    span.password {
       display: block;
       float: none;
    }
    .cancelbtn {
       width: 100%;
    }
}
* 
/* Float four columns side by side */
.column {

  width:100%;
  padding: 0 10px;
}

/* Responsive columns */
@media screen and (max-width: 600px) {
  .column {
    width: 100%;
    display: block;
    margin-bottom: 20px;
  }
}

/* Style the counter cards */
.card1 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  padding: 16px;
  text-align: center;
  background-color: #f1f1f1;
}